
*,
body {
    font-family: 'Poppins', sans-serif;
}

a {
    color: black;
}

    a:hover {
        text-decoration: none;
    }

.container {
    max-width: 80%;
}

/*.education-main {
    overflow-y: hidden;
}*/

.education-section {
    overflow-x: hidden;
}

.rightside-section {
    position: relative;
    padding-left: 0;
    padding-top: 0;
}

.rightside-logo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: right;
}

    .rightside-logo img {
        width: 35%;
    }

.right-section {
    /*padding-top: 40px;*/
    color: #fff;
}

#leadform .header_div {
    margin-top: 2rem;
}

.headertitle {
    color: #fff;
    font-size:x-large;
}

#leadform .header_div h4, #leadform .header_div p, #leadform .exsting_m, #leadform .header_div b {
    color: #fff;
}

#leadform a {
    color: #fff;
}

.leftside-title h3 {
    font-size: 42px;
    width: 90%;
}

.leftside-title h2 {
    font-size: 45px;
    font-weight: bold;
}

.educationlist .title p {
    font-size: 25px;
    width: 80%;
}

.educationlist {
    display: flex;
    margin-bottom: 1.5rem;
    align-items: center;
}

    .educationlist .image img {
        width: 70px;
    }

.image img.img-fluid {
    width: 70px;
    height: 70px;
}

.educationlist .title p {
    font-size: 20px;
    width: 75%;
    line-height: 1.2;
    margin-left: 0.6rem;
    margin-top: 5px;
    color: #fff;
}

.educationlist .title ul li {
    font-size: 20px;
    width: 75%;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}

.educationlist.list p {
    margin-bottom: 10px;
}

.leftside-title {
    margin-top: 5rem;
    margin-bottom: 5rem;
}



.img-women img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.social-media ul {
    column-count: 5;
    list-style: none;
    padding-left: 0;
    column-gap: 10px;
}

    .social-media ul li a i {
        border-right: 2px solid #4992c7;
        padding-right: 15px;
        font-size: 20px;
    }

.social-media-section {
    display: flex;
    justify-content: space-between;
    position: absolute;
}

.gradient-btn:hover {
    text-decoration: none;
    color: #fff;
}

.gradient-btn {
    background-image: linear-gradient(to right, #3b2180, #00a4e0);
    padding: 15px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    width: 260px;
    height: 60px;
    position: relative;
    display: block;
    text-align: center;
}

    .gradient-btn:before {
        content: '';
        border: 2px solid #fff;
        width: 250px;
        height: 50px;
        position: absolute;
        left: 5px;
        top: 5px;
        display: inline-block;
    }

social-media-section
.click-btn {
    margin-bottom: 5rem;
    margin-top: 5rem;
}

.click-btn.right-click-btn {
    margin-top: 3rem;
    text-align: center;
}

.img-women img {
    position: absolute;
    bottom: 0;
    right: -19rem;
    width: 100%;
}

.right-title h2 {
    font-weight: bold;
}

.right-title p {
    font-weight: 600;
}

.form-control {
    border: 1px solid #9a9a9a;
    border-radius: 15px;
}

select.form-control.group-dropdown {
    border-right: 0;
    border-radius: 15px 0 0 15px;
}

.form-check input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.form-check label {
    position: relative;
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    color: #000;
}

    .form-check label:before {
        content: '';
        -webkit-appearance: none;
        background-color: transparent;
        border: 2px solid #000;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
        padding: 9px;
        display: inline-block;
        position: relative;
        vertical-align: middle;
        cursor: pointer;
        margin-right: 5px;
    }

.form-check input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 9px;
    width: 6px;
    height: 20px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.form-check {
    padding: 0;
    margin: 1.5rem 0;
}

.click-btn.right-submitbtn {
    margin-bottom: 2rem;
    margin-top: 0;
}

.gradient-btn.submit-btn {
    padding: 10px;
    width: 180px;
    height: 50px;
    border: 2px solid #fff;
}

    .gradient-btn.submit-btn:before {
        width: 170px;
        height: 40px
    }

.contact-detail {
    margin-top: 0.5rem;
    margin-bottom: 3rem;
}

.input-filds-section, .form-group {
    position: relative;
}

.fields-error {
    font-size: 11px;
    font-weight: 500;
    position: absolute;
    bottom: -17px;
    left: 10px;
}

.fields-invalid {
    position: absolute;
    top: -12px;
    left: 10px;
    font-size: 10px;
    font-weight: 500;
}

.rightside-section .form-group, .input-group {
    margin-bottom: 1.5rem;
}

.form-group.last-group {
    margin-bottom: 0
}

i.fa.fa-youtube-play {
    color: #ec2124;
    border: unset;
}

i.fa.fa-twitter {
    color: #43c8f5;
}

i.fa.fa-facebook {
    color: #4e76bb;
}

i.fa.fa-instagram {
    color: #da3b8f;
}

i.fa.fa-linkedin {
    color: #4c79bd;
}

.click-btn.btn-mobile, .img-women.mobile-view {
    display: none
}

.color-red {
    color: red;
}

input#txtcity {
    border-radius: 0 15px 15px 0;
    border-left: 0;
}

.company-logo {
    margin: auto;
    display: flex;
    align-items: center;
}

    .company-logo img {
        margin: auto;
        mix-blend-mode: screen;
        width: 100%;
        opacity: 0;
    }

.exsting_m {
    margin-left: 0.7rem !important;
}

.txtcity {
    border-radius: 0 15px 15px 0;
    border-left: 0;
}

.bottom-part {
    
    bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 5rem;
}

.deep-footer-text p {
    font-size: 1.2rem;
    color: #fff;
}

.submit-btn {
    background: url('../images/submit-btn.png') no-repeat center;
    background-size: 100% 100%;
    width: 140px;
    height: 54px;
    border: 0;
}

.otpsubmit {
    font-size: 14px;
    font-weight: 600;
    background-color: #101af9;
    border-radius: 10px;
    color: #fff;
    padding: 5px 15px;
    border: 1.5px solid #101af9;
    
}

.toKnowMore-btn {
    background: url('../images/toKnowMore_btn.png') no-repeat center;
    background-size: 100% 100%;
    width: 190px;
    height: 54px;
    border: 0;
}

.footer p {
    padding: 0;
    bottom: 4rem;
    color: #fff;
}

.loading-overlay {
    display: none;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9998;
    align-items: center;
    justify-content: center;
    margin: -10px;
    border-radius: 10px;
}

#leadform {
    position: relative
}

.loading-overlay.is-active {
    display: flex;
}

.loading-overlay span {
    color: #fff;
}

@media screen and (max-width : 1636px) {
    .education-main {
        height: 100%;
        background-attachment: fixed;
    }

        .education-main.homepg {
            height: 100%;
        }

    #leadform .header_div {
        margin-top: 1rem;
    }

    .btn-knowmore a.clickToKnow-btn img {
        width: 80%;
    }

    .bottom-part {
        position: unset;
        padding: 0;
    }

    .homepg .bottom-part {
        padding: 0 0rem;
        gap: 4rem;
        align-items: end;
    }

    footer.footer {
        text-wrap: nowrap;
    }

    .deep-footer-text p {
        font-size: 1rem;
        margin: 0rem;
    }

    .input-group.form-checkbox {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
    }

    .right-section {
        display: flex;
        align-items: center;
        height: 100%;
        width: 100%;
    }

    .company-logo {
        height: 100%;
        display: flex;
    }

    .click-btn.btn-knowmore {
        text-align: center;
    }
}

@media screen and (max-width : 1366px) {
}

@media screen and (max-width : 950px) {
    .container {
        max-width: 90%;
    }

    .education-main {
        height: 100%;
    }

    .row.mobile-view_reversa {
        flex-direction: column-reverse;
    }

    footer.footer {
        text-wrap: unset;
    }

    #leadform .header_div {
        margin-top: 2rem;
    }

    .rightside-logo {
        position: unset;
    }

    .image_for_mobile {
        display: block;
    }

        .rightside-logo img {
            width: 60%;
        }

    .education-main.NRI-mobile .container {
        max-width: 100%;
    }
        .education-main.NRI-mobile .container .row.first-row {
            margin-left: 0px;
            margin-right: 0px;
            padding: 0px;
        }
            .education-main.NRI-mobile .container .row.first-row .row.mobile-view_reversa {
                width: 100vw;
            }
                .education-main.NRI-mobile .container .row.first-row .row.mobile-view_reversa .image_for_mobile.img-fluid {
                    display: block;
                    margin-left: -15px;
                    margin-right: -15px;
                    width: 100vw;
                    max-width: 100vw;
                }
    .rightside-logo a {
        display: flex;
        justify-content: center;
    }

    .rightside-section {
        padding-left: 0;
    }

    .deep-footer-text p {
        font-size: 1rem;
        color: #fff;
        margin-top: 2rem;
    }

    .footer p {
        font-size: 1rem;
    }

    .btn-knowmore a.clickToKnow-btn img {
        width: 60%;
        margin-top: 1rem;
        margin-bottom: 2rem;
    }

    .click-btn.right-click-btn #btnSubmit {
        width: 30%;
        background-size: contain;
    }

    .click-btn.right-click-btn .toKnowMore-btn {
        width: 45%;
        background-size: contain;
    }

    .bottom-part {
        position: unset;
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .click-btn.right-click-btn {
        margin-top: 1rem;
        text-align: center;
        margin-bottom: 2rem;
    }

    .tacking_application {
        position: unset;
        -webkit-transform: unset;
        transform: unset;
        width: 100%
    }

    .homepg .bottom-part {
        position: unset;
        padding: 0;
    }

    .company-logo img {
        width: 50%;
    }
}

@media screen and (max-width : 600px) {
    .rightside-logo img {
        width: 100%;
    }

    .company-logo img {
        width: 100%;
        opacity: 1;
    }

    .deep-footer-text p {
        margin-top: 1rem;
    }

    .btn-knowmore a.clickToKnow-btn img {
        margin-top: 0rem;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width : 353px) and (min-width : 320px) {
    .rightcol:before {
        height: 100vh;
    }
}
